ZoneMinder::ONVIF(3)

NAME
ZoneMinder::ONVIF - perl module to access onvif functions for ZoneMinder

SYNOPSIS
use ZoneMinder::ONVIF;

DESCRIPTION
This is a module to contain useful functions and import all the other modules required for ONVIF to work.

  EXPORT
None by default.

SEE ALSO
http://www.zoneminder.com

AUTHOR
Philip Coombes, <philip.coombes@zoneminder.com>

COPYRIGHT AND LICENSE
Copyright (C) 2001-2008 Philip Coombes

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.